import Toastify from "toastify-js";
const useToast = (msg, type = "fail", time = 3e3) => {
  Toastify({
    text: msg,
    duration: time,
    gravity: "bottom",
    position: "right",
    close: true,
    stopOnFocus: true,
    style: {
      background: type == "fail" ? "#fc5b61" : "#1abc9c"
    },
    offset: {
      x: 15,
      y: 15
    }
  }).showToast();
};
export {
  useToast as u
};
